Summary: DEVELOPMENT branch of the sylpheed GTK+ e-mail client.
Name: sylpheed
Version: 0.6.3claws
Release: fr0
Copyright: GPL
Group: Applications/Internet
Source0: http://prdownloads.sourceforge.net/sylpheed-claws/%{name}-%{version}.tar.bz2
URL: http://sylpheed-claws.sourceforge.net/
Buildroot: %{_tmppath}/%{name}-root
Requires: gtk+ >= 1.2.6, gdk-pixbuf >= 0.8.0, imlib >= 1.9.8
Requires: openssl >= 0.9.6, gpgme >= 0.2.3
BuildRequires: gtk+-devel >= 1.2.6, gdk-pixbuf-devel >= 0.8.0
BuildRequires: imlib-devel >= 1.9.8, openssl-devel >= 0.9.6
BuildRequires: gpgme-devel >= 0.2.3

%description
Sylpheed is an e-mail client (and news reader) based on GTK+, running on
X Window System, and aiming for quick responses, a graceful and
sophisticated interface, easy configuration, intuitive operation and
abundant features.
The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

This is the BLEEDING EDGE, DEVELOPMENT branch of sylpheed!
You have been warned ;-)

%prep
%setup -q

%build
%configure \
	--with-imlib \
	--with-gdk-pixbuf \
	--enable-ssl \
	--enable-ipv6 \
	--enable-gpgme
make

%install
rm -rf %{buildroot}
%makeinstall gnomedir=%{buildroot}%{_prefix}

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING ChangeLog* README* INSTALL* TODO.jp
%{_bindir}/%{name}
%{_datadir}/gnome/apps/Internet/%{name}.desktop
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/%{name}

%changelog
* Wed Oct 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.3claws.
- Addedd pspell support, libs are recent enough on Red Hat 7.2.
- Rebuilt a 7.1 version with no pspell support too.

* Mon Oct  1 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.2claws.
- Added a quick build fix for the zh_TW.Big5 problem.
- Didn't add pspell support since version >= .12.2 is required and
  seawolf has only .11.2.

* Thu Sep 13 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Start of the claws branch, I want to have fun too :-)

* Sun Sep  2 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.1.

* Thu Aug 30 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.0.

* Tue Aug 14 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.3.

* Wed Aug  1 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.2.

* Thu Jul  5 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.1 (previous 0.5preX wouldn't build).

* Tue Jun 19 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.99.

* Tue May  8 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.66.

* Tue May  1 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.65.

* Tue Apr 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.64.

* Tue Apr 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.63.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.62.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- General spec rewrite and rpm built for RedHat 7.0

* Sat Feb 3 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.61

* Sat Jan 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- first release for version 0.1.0

